Django==1.11.5
gunicorn==19.7.1
gevent==1.2.2
Unipath==1.1
redis==2.10.6
django-celery==3.2.1
django-filter==2.0.0
flower==0.9.2
drfdocs==0.0.11
pycrypto==2.6.1
Cython==0.27.3
python-decouple==3.1
dj-database-url==0.5.0
djangorestframework==3.7.7
cx-Freeze==5.1.1
pyMySQL==0.9.2
psycopg2==2.7.3.2
cx_Oracle==6.1
requests==2.18.4
selenium==3.9.0
lxml==4.1.1
django-countries==5.2
coreapi==2.3.3
wrapt==1.10.11